<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingBottom="@dimen/content_padding_24"
    android:paddingLeft="@dimen/content_padding_13"
    android:paddingRight="@dimen/content_padding_24"
    android:paddingTop="@dimen/content_padding_24">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="50dp"
        android:gravity="center_vertical">

        <View
            android:layout_width="4dp"
            android:layout_height="14dp"
            android:layout_marginRight="4dp"
            android:background="@color/btn_color_main_stroke" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="您未设置手机号"
            android:textColor="@color/black_6_3"
            android:textSize="14sp"
            android:textStyle="bold" />
    </LinearLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="8dp"
        android:layout_marginTop="24dp"
        android:text="通过联系客服申述，召回无绑定手机号的小绵羊账号及密码"
        android:textSize="12sp" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="8dp"
        android:layout_marginTop="24dp"
        android:text="客服QQ: 2441310002"
        android:textColor="@color/btn_color_main_stroke"
        android:textSize="12sp" />

</LinearLayout>
